## nagvis 1.6.4.dfsg.1

=== debian/changelog ===
nagvis (1:1.6.4.dfsg.1-1) experimental; urgency=low

  * Fix nagvis-demos: demo backend definition in
    /etc/nagvis/conf.d/demo.ini.php of nagvis-demos was ignored, works if
    shipped added to /etc/nagvis/conf.d/demo_pool.ini.php
  * Fix "Germish" in package description
  * Remove unbuildable swf files
    * Add patches/remove-shell-swf to don't use it
    * Add get-orig-source target to debian/rules
    * Add version mangle to watchfile
  * Bump standards to 3.9.3 (no further changes needed)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Tue, 06 Mar 2012 16:09:19 +0100

nagvis (1:1.6.4-1) experimental; urgency=low

  * The "gone with the wind" release.
  * New upstream release (Closes: #659723, #638234)
  * Rework debian/* move to dh and quilt and (hopefully) easier generell
    packaging
  * Update package description:  Now also works with Icinga
  * Change Package dependencies:  Drop all ndo and mysql related stuff,
    as we want to use MK Livestatus
    * Using MK Livestatus obsoletes the database configuration
      (Closes: #626456)
    * That's now the best we can do to make NagVis work out of the box
      (Closes: #655064)
  * Update debian/copyright
  * removed patches/php5.3-deprecated-ereg.dpatch; applied upstream
  * removed patches/fix-get_class-object.dpatch; no longer needed
  * removed patches/visibility_magic-set-method.dpatch; no longer needed
  * Move example maps in separate nagvis-demos package

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 26 Sep 2011 16:29:25 +0200

nagvis (1:1.4.6-2) unstable; urgency=medium

  * Add myself to uploaders
  * Acknowledge NMU (Closes: #595313)
  * Only call ucf on purge if it's available (Closes: #620037)
    * Set urgency to medium due to RC bug fix
  * Set Path to gadget files in example configuration (via
    patches/config.dpatch) (Closes: #611909)
  * Properly set "Options FollowSymLinks" in the apache configuration
    (Closes: #632333)
  * Recommend real ndoutils package instead of the virtual one; no idea why
    there is a virtual one (Closes: #598953)
  * Remove previous maintainers from Uploaders.  Thanks to Hendrik and
    Wolfgang for all their work!
  * Actually install the documentation
  * Bump standards (no changes needed)
  * Add recommended targets to debian/rules

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Wed, 07 Sep 2011 16:47:25 +0200

nagvis (1:1.4.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Only try to configure local database, if ndoutils is run localy
    (Closes: #595313)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 11 Oct 2010 13:55:28 +0200

nagvis (1:1.4.6-1) unstable; urgency=low

  [ Hendrik Frenzel ]
  * New upstream version (Closes: #533379)
  * Fixed desctiption (Closes: #560705)
  * Patched deprecated ereg to preg_match to get them work with php 5.3+

 -- Hendrik Frenzel <hfrenzel@scunc.net>  Fri, 19 Feb 2010 12:33:48 +0100

nagvis (1:1.4.5-1) UNRELEASED; urgency=low

  * (NOT RELEASED YET) New upstream release
  [ Wolfgang Barth ]
  * New upstream version
  * User uploaded maps now in /var/lib/nagvis/images/maps 
    (1.3.1: /etc/maps) to avoid security problems
  * Cache location nagvis/var ist now /var/cache/nagvis
  * nagios independent htmlbase /nagvis and corresponding apache.conf
    linked to /etc/apache2/conf.d
  * README.backends.Merlin added
  * all images now in /var/lib/nagvis/images

  [ Alexander Wirt ]
  * New upstream version 
  * Add myself to uploaders

  [ Hendrik Frenzel ]
  * fixed include path names in nagvis/ajax_handler.php

  [ Jan Wagner ]
  * Updating standards version to 3.8.3
    - Add README.source

 -- Wolfgang Barth <wob@swobspace.net>  Sat, 28 Nov 2009 09:23:36 +0100

nagvis (1:1.3.1-3) unstable; urgency=low

  * adjust pathnames.dpatch to form_handler.php from correct location, thanks
    Andreas Steinel (Closes: #522296)
  * add myself to Uploaders
  * move nagios3 and ndoutils-mysql to Recommends, thanks Josselin Mouette
    (Closes: #507446)
  * Bump Standards-Version to 3.8.2, no changes needed
  * add ${misc:Depends} to Depends
  * remove execute bit from images

 -- Jan Wagner <waja@cyconet.org>  Wed, 12 Aug 2009 12:49:27 +0200

nagvis (1:1.3.1-2) unstable; urgency=low

  * Added --debconf-ok to debian/post{inst,rm} (Closes: 522172)
  * Copy wui/includes/functions to the right directory (Closes: 522296)

 -- Hendrik Frenzel <hfrenzel@scunc.net>  Wed, 15 Apr 2009 15:54:05 +0200

nagvis (1:1.3.1-1) unstable; urgency=low

  * New upstream version with many new features and bugfixes
    + See http://docs.nagvis.org/1.3/en_US/changelog.html for more info.
    + added graphviz to Depends

 -- Hendrik Frenzel <hfrenzel@scunc.net>  Sat, 27 Sep 2008 12:04:13 +0200

nagvis (1:1.2.2-5) unstable; urgency=low

  * changed from nagios2 to nagios3 support (Closes: 479290)
  * debian/rules:
    + used install instead of mkdir or cp
  * debian/postinst:
    + added nagvis apache.conf symlink in /etc/apache2/conf.d
  debian/control:
    + added libapache2-mod-php5 to Depends
  * override lintian warning package-contains-empty-directory
  * debian/copyright
    + switched to format as proposed on
      http://wiki.debian.org/Proposals/CopyrightFormat

 -- Hendrik Frenzel <hfrenzel@scunc.net>  Mon, 19 May 2008 22:51:09 +0200

nagvis (1:1.2.2-4) unstable; urgency=low

  * debian/changelog:
    + changed wrong UNRELEASED tag of 1:1.2.2-2 to unstable
  * nagvis/includes/defines/global.php:
    + fixed CONST_MAINCFG to point to the right nagvis.ini.php
  * debian/postinst:
    + insert commented debconf-common variables if they are empty
  * nagvis.ini.php-sample:
    + changed variables base, htmlbase and htmlcgi defaults to fit the current
      installation paths
  * change pathnames of included/required files in some nagvis scripts

 -- Hendrik Frenzel <hfrenzel@scunc.net>  Mon, 17 Mar 2008 14:36:03 +0100

nagvis (1:1.2.2-3) unstable; urgency=low

  * fixed path of languages


