=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh --with quilt $@ 

override_dh_install:
	dh_install
	# these files are shipped in the nagvis-demo package; but are installed in a more general rule for dh_install
	# remove them from the nagvis package here
	rm -f debian/nagvis/etc/nagvis/conf.d/demo.ini.php \
		debian/nagvis/etc/nagvis/automaps/demo-overview.cfg \
		debian/nagvis/etc/nagvis/maps/demo-ham-racks.cfg \
		debian/nagvis/etc/nagvis/maps/demo-overview.cfg \
		debian/nagvis/etc/nagvis/maps/demo-germany.cfg \
		debian/nagvis/etc/nagvis/maps/demo-load.cfg \
		debian/nagvis/etc/nagvis/maps/demo-muc-srv1.cfg \
		debian/nagvis/var/cache/nagvis/userfiles/images/maps/demo-germany.png \
		debian/nagvis/var/cache/nagvis/userfiles/images/maps/demo-host.png \
		debian/nagvis/var/cache/nagvis/userfiles/images/maps/demo-overview.png \
		debian/nagvis/var/cache/nagvis/userfiles/images/maps/demo-ham-racks.png \
		debian/nagvis/var/cache/nagvis/userfiles/images/maps/demo-load.png \
		debian/nagvis/var/cache/nagvis/userfiles/images/shapes/demo_traffic_load_legend.png \
		debian/nagvis/var/cache/nagvis/userfiles/images/shapes/demo-wan-cloud.png
	# these files are shiped in /var/cache/nagvis/userfiles
	# they are installed by the more general copy of the content of
	# /usr/share/nagvis/share
	rm -rf debian/nagvis/usr/share/nagvis/share/userfiles/
	# We use the external php-gettext lib to avoid copy copies
	rm -rf debian/nagvis/usr/share/nagvis/share/server/core/ext/php-gettext-1.0.9
	# correct directory permissions
	chown www-data:www-data debian/nagvis/etc/nagvis
	chown -R www-data:www-data debian/nagvis/etc/nagvis/maps
	chown -R www-data:www-data debian/nagvis/etc/nagvis/automaps
	chown -R www-data:www-data debian/nagvis/etc/nagvis/profiles
	chown -R www-data:www-data debian/nagvis/var/cache/nagvis
	# Fixing some lintian issues
	rm -f debian/nagvis/usr/share/nagvis/share/frontend/nagvis-js/ext/dwoo-1.1.0/LICENSE \
		debian/nagvis/var/cache/nagvis/userfiles/images/gadgets/.gitignore \
		debian/nagvis/var/cache/nagvis/userfiles/styles/.gitignore
	# remove example configuration files (they are already installed to
	# /usr/share/doc/nagvis)
	rm -f debian/nagvis/etc/nagvis/apache2-nagvis.conf-sample
	rm -f debian/nagvis/etc/nagvis/nagvis.ini.php-sample



override_dh_fixperms:
	dh_fixperms -X /var/cache/nagvis -X /etc/nagvis -X /var/lib/nagvis/userfiles/images


override_dh_clean:
	dh_clean
	debconf-updatepo

get-orig-source:
	$(eval TMP := $(shell mktemp -d))
	wget -q -O $(TMP)/nagvis-1.6.4.tar.gz "http://downloads.sourceforge.net/project/nagvis/NagVis%201.6/nagvis-1.6.4.tar.gz"
	tar --directory $(TMP) -xzf $(TMP)/nagvis-1.6.4.tar.gz
	rm -rf $(TMP)/nagvis-1.6.4/uifx/
	rm -rf $(TMP)/nagvis-1.6.4/share/netmap/shell.swf
	rm -rf $(TMP)/nagvis-1.6.4/share/netmap/shell.html
	rm -rf $(TMP)/nagvis-1.6.4/share/netmap/modules/gmap/
	mv $(TMP)/nagvis-1.6.4 $(TMP)/nagvis-1.6.4.dfsg.1
	tar --directory $(TMP) -czf nagvis_1.6.4.dfsg.1.orig.tar.gz nagvis-1.6.4.dfsg.1
	rm -rf $(TMP)
