## nagvis 1.6.6+dfsg.1

=== debian/changelog ===
nagvis (1:1.6.6+dfsg.1-3) unstable; urgency=medium

  * Bump version number to allow smooth upgrades from squeeze-backports
    (Containing a backport versioned 1:1.6.6+dfsg.1-3~bpo60+1 by mistake)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 02 Jul 2012 12:46:07 +0200

nagvis (1:1.6.6+dfsg.1-2) unstable; urgency=low

  [ The "missed upload by 12 minutes" release ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #674859
  * [Debconf translation updates]
  * Danish (Joe Hansen).  Closes: #675774
  * Dutch; (Jeroen Schot).  Closes: #675957
  * Czech (Michal Simunek).  Closes: #675975
  * Swedish (Martin Bagge / brother).  Closes: #675993
  * Danish (Joe Hansen).  Closes: #675774
  * Russian (Yuri Kozlov).  Closes: #676249
  * German (Erik Pfannenstein).  Closes: #676412
  * Portuguese (Pedro Ribeiro).  Closes: #676493
  * Polish (Michał Kułach).  Closes: #676512
  * Italian (Beatrice Torracca).  Closes: #676525
  * French (Jean-Christophe GARNIER).  Closes: #676599
  * Spanish; (Camaleón).  Closes: #676601
  * Thanks to Christian Perrier for coordination

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 11 Jun 2012 17:59:57 +0200

nagvis (1:1.6.6+dfsg.1-1) unstable; urgency=low

  * New upstream release
  * Adjust versioning scheme to lintian's recommendation
    * Also adjust debian/watch
  * Fix debian/watch to not track beta versions

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 11 Jun 2012 17:47:22 +0200

nagvis (1:1.6.4.dfsg.1-2) unstable; urgency=low

  * Upload to unstable, after no upgrade issues have been reported

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Wed, 23 May 2012 12:16:25 +0200
