=== debian/control ===
Source: nagvis
Section: net
Priority: extra
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: Jan Wagner <waja@cyconet.org>, Alexander Wirt <formorer@debian.org>, Alexander Reichle-Schmehl <tolimar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), quilt, po-debconf
Standards-Version: 3.9.3
Homepage: http://www.nagvis.org
Vcs-Svn: svn://svn.debian.org/svn/pkg-nagios/nagvis/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-nagios/nagvis/trunk/

Package: nagvis
Architecture: all
Depends: ${misc:Depends}, php5-common (>= 5.3.0), libapache2-mod-php5, php5-gd, ucf, graphviz, php5-sqlite, php-net-socket, php-gettext, check-mk-livestatus
Suggests: nagvis-demos
Description: visualization addon for Nagios or Icinga
 NagVis can be used to visualize Nagios or Icinga data, for instance
 to display network traffic or IT services such as email.
 .
 Its key features are:
  * Display of single hosts or services;
  * Representation of a host dependent on the state of its services;
  * Visualization of complete host- or servicegroups with one icon;
  * Organization of hosts/services/groups into Sub-Map icons;
  * Graphical representation of complete IT systems.

Package: nagvis-demos
Architecture: all
Depends: ${misc:Depends}, nagvis (= ${source:Version})
Description: visualization addon for Nagios or Icinga - demo maps
 NagVis can be used to visualize Nagios or Icinga data, for instance
 to display network traffic or IT services such as email.
 .
 Its key features are:
  * Display of single hosts or services;
  * Representation of a host dependent on the state of its services;
  * Visualization of complete host- or servicegroups with one icon;
  * Organization of hosts/services/groups into Sub-Map icons;
  * Graphical representation of complete IT systems.
 .
 This package provides some demonstration maps.
