=== debian/rules ===
--- 
+++ 
@@ -63,12 +63,12 @@
 
 get-orig-source:
 	$(eval TMP := $(shell mktemp -d))
-	wget -q -O $(TMP)/nagvis-1.6.4.tar.gz "http://downloads.sourceforge.net/project/nagvis/NagVis%201.6/nagvis-1.6.4.tar.gz"
-	tar --directory $(TMP) -xzf $(TMP)/nagvis-1.6.4.tar.gz
-	rm -rf $(TMP)/nagvis-1.6.4/uifx/
-	rm -rf $(TMP)/nagvis-1.6.4/share/netmap/shell.swf
-	rm -rf $(TMP)/nagvis-1.6.4/share/netmap/shell.html
-	rm -rf $(TMP)/nagvis-1.6.4/share/netmap/modules/gmap/
-	mv $(TMP)/nagvis-1.6.4 $(TMP)/nagvis-1.6.4.dfsg.1
-	tar --directory $(TMP) -czf nagvis_1.6.4.dfsg.1.orig.tar.gz nagvis-1.6.4.dfsg.1
+	wget -q -O $(TMP)/nagvis-1.6.6.tar.gz "http://downloads.sourceforge.net/project/nagvis/NagVis%201.6/nagvis-1.6.6.tar.gz"
+	tar --directory $(TMP) -xzf $(TMP)/nagvis-1.6.6.tar.gz
+	rm -rf $(TMP)/nagvis-1.6.6/uifx/
+	rm -rf $(TMP)/nagvis-1.6.6/share/netmap/shell.swf
+	rm -rf $(TMP)/nagvis-1.6.6/share/netmap/shell.html
+	rm -rf $(TMP)/nagvis-1.6.6/share/netmap/modules/gmap/
+	mv $(TMP)/nagvis-1.6.6 $(TMP)/nagvis-1.6.6+dfsg.1
+	tar --directory $(TMP) -czf nagvis_1.6.6+dfsg.1.orig.tar.gz nagvis-1.6.6+dfsg.1
 	rm -rf $(TMP)
