=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg\.\d+$// \
http://sf.net/nagvis/nagvis-([\d\.]*)\.tar\.gz
