## nagvis 1.7.10+dfsg1

=== debian/changelog ===
nagvis (1:1.7.10+dfsg1-3ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1562201).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 25 Mar 2016 16:15:57 -0700

nagvis (1:1.7.10+dfsg1-3) unstable; urgency=medium

  * [4b7b449] Removed obsolete Pre-Depends on dpkg for dpkg-maintscript-helper
  * [e158ed0] Made check-mk-livestatus a suggestion (Closes: #742644)

 -- Markus Frosch <markus@lazyfrosch.de>  Sun, 30 Mar 2014 20:34:22 +0200

nagvis (1:1.7.10+dfsg1-2) unstable; urgency=low

  [ Mathieu Parent ]
  * [fca29f3] Refactor monitoring configuration
  * [3253395] Shinken support (Closes: #733139)

  [ Markus Frosch ]
  * [12156c3] Fix Debian watch file for +dfsg1 versions
  * [91b09f2] Added patch headers to existing patches
  * [4ee9a4c] Added privary-breach patch for cleaning up
              possible privacy breaches
  * [12156c3] Fix Debian watch file for +dfsg1 versions

 -- Markus Frosch <markus@lazyfrosch.de>  Fri, 27 Dec 2013 18:09:08 +0100

nagvis (1:1.7.10+dfsg1-1) unstable; urgency=medium

  [ victory ]
  * [8f99113] [INTL:ja] New Japanese translation (Closes: #692577)

  [ Markus Frosch ]
  * [d0b4e11] Depending on php5 instead of libapache2-mod-php5 to allow
              other PHP implementations. (Closes: #680937)
  * [61c5f43] Make sure to unregister /etc/apache2/conf.d/nagvis.conf on
              migration and purge
  * [09298c9] Moved permissions to postinst, this fixes problems on update
              (Closes: #719698)
  * [8f7d748] Moved userfiles to /var/lib/nagvis/userfiles (Closes: #706245)
  * [618eceb] Updated copyright information and README.source
  * [e21aafb] Imported Upstream version 1.7.10
  * [bdc32e6] DFSG cleaned upstream version 1.7.10+dfsg1

 -- Markus Frosch <markus@lazyfrosch.de>  Thu, 19 Dec 2013 22:15:14 +0100

nagvis (1:1.7.9+dfsg1-1~exp1) experimental; urgency=low

  * Maintainer was switched team internally to Markus Frosch
  * [95168ff] Imported Upstream version 1.7.9
              (Closes: #696235)
  * [a63479e] DFSG cleaned upstream version 1.7.9+dfsg1
  * [cd9367a] Made packaging updates for 1.7.9
  * [b403fd4] Moved config file samples/defaults out of docs (Closes: #709956)
  * [4e45ce0] Implemented Apache 2.4 support,
              with moving conf file to /etc/nagvis (Closes: #669819)
  * [0c87a9f] Fixed handling of config file migration, old configs and purge
  * [5682d4b] Update control, VCS, wrapping and standards version

 -- Markus Frosch <markus@lazyfrosch.de>  Thu, 12 Dec 2013 21:32:45 +0100
