=== debian/control ===
Source: nagvis
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: Markus Frosch <markus@lazyfrosch.de>,
           Alexander Wirt <formorer@debian.org>,
           Jan Wagner <waja@cyconet.org>
Build-Depends: debhelper (>= 7.0.50~),
               quilt,
               po-debconf
Standards-Version: 3.9.5
Homepage: http://www.nagvis.org
Vcs-Git: git://anonscm.debian.org/pkg-nagios/pkg-nagvis.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nagios/pkg-nagvis.git;a=summary

Package: nagvis
Architecture: all
Depends: ${misc:Depends},
         php-common,
         php,
         php-gd,
         ucf,
         graphviz,
         php-sqlite3,
         php-net-socket,
         php-gettext
Suggests: check-mk-livestatus, nagvis-demos
Description: visualization addon for Nagios or Icinga
 NagVis can be used to visualize Nagios or Icinga data, for instance
 to display network traffic or IT services such as email.
 .
 Its key features are:
  * Display of single hosts or services;
  * Representation of a host dependent on the state of its services;
  * Visualization of complete host- or servicegroups with one icon;
  * Organization of hosts/services/groups into Sub-Map icons;
  * Graphical representation of complete IT systems.

Package: nagvis-demos
Architecture: all
Depends: ${misc:Depends},
         nagvis (= ${source:Version})
Description: visualization addon for Nagios or Icinga - demo maps
 NagVis can be used to visualize Nagios or Icinga data, for instance
 to display network traffic or IT services such as email.
 .
 Its key features are:
  * Display of single hosts or services;
  * Representation of a host dependent on the state of its services;
  * Visualization of complete host- or servicegroups with one icon;
  * Organization of hosts/services/groups into Sub-Map icons;
  * Graphical representation of complete IT systems.
 .
 This package provides some demonstration maps.
