=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	# these files are shipped in the nagvis-demo package; but are installed in a more general rule for dh_install
	# remove them from the nagvis package here
	rm -f debian/nagvis/etc/nagvis/conf.d/demo.ini.php \
		debian/nagvis/etc/nagvis/maps/demo*.cfg \
		debian/nagvis/var/lib/nagvis/userfiles/images/maps/demo*.png \
		debian/nagvis/var/lib/nagvis/userfiles/images/shapes/demo*.png
	# these files are shiped in /var/lib/nagvis/userfiles
	# they are installed by the more general copy of the content of
	# /usr/share/nagvis/share
	rm -rf debian/nagvis/usr/share/nagvis/share/userfiles/
	# We use the external php-gettext lib to avoid copy copies
	rm -rf debian/nagvis/usr/share/nagvis/share/server/core/ext/php-gettext-1.0.9
	# Fixing some lintian issues
	rm -f debian/nagvis/usr/share/nagvis/share/frontend/nagvis-js/ext/dwoo-1.1.0/LICENSE
	find debian/nagvis/ -name ".gitignore" -delete
	# remove example configuration files (they are already installed to
	# /usr/share/doc/nagvis)
	rm -f debian/nagvis/etc/nagvis/apache2-nagvis.conf-sample
	rm -f debian/nagvis/etc/nagvis/nagvis.ini.php-sample

override_dh_clean:
	dh_clean
	debconf-updatepo

# vi: noexpandtab :
