## nagvis 1.9.10

=== debian/changelog ===
nagvis (1:1.9.10-1) unstable; urgency=medium

  * Team upload.
  
  [ Bas Couwenberg ]
  * Update watch file for move to GitHub.
  * Bump Standards-Version to 4.2.1, no changes.

  [ Sebastien Delafond ]
  * Imported Debian patch 1:1.7.10+dfsg1-3.2
  * Update php-gettext link
  * Add Files-Excluded to debian/copyright, even though those files are
    gone in 1.9.x: this will make further repacking more straightforward,
    should it be needed
  * Add repacksuffix to debian/watch
  * New upstream version 1.9.10 (Closes: #893723, #903706)
  * Use db_stop at the end of postinst (Closes: #858042)
  * Add pt_BR translation (Closes: #903369)
  * Update Vcs-* URLs to point to salsa
  
 -- Sebastien Delafond <seb@debian.org>  Wed, 12 Dec 2018 07:46:19 +0100

nagvis (1:1.7.10+dfsg1-3.2) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Fixed broken symlink php-gettext-1.0.9 (closes: #857779)

 -- Michael Ott <kc.videri@gmail.com>  Fri, 17 Mar 2017 20:24:19 +0100

nagvis (1:1.7.10+dfsg1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update Depends to PHP 7.0 (Closes: #821536)
  * Update Depends to php-php-gettext (Closes: #837506)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Nov 2016 15:05:07 +0100
