=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: nagvis
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
+Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: Markus Frosch <markus@lazyfrosch.de>,
            Alexander Wirt <formorer@debian.org>,
            Jan Wagner <waja@cyconet.org>
 Build-Depends: debhelper (>= 7.0.50~),
                quilt,
                po-debconf
-Standards-Version: 3.9.5
+Standards-Version: 4.2.1
 Homepage: http://www.nagvis.org
-Vcs-Git: git://anonscm.debian.org/pkg-nagios/pkg-nagvis.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nagios/pkg-nagvis.git;a=summary
+Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nagvis.git
+Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nagvis
 
 Package: nagvis
 Architecture: all
@@ -24,7 +23,7 @@
          graphviz,
          php-sqlite3,
          php-net-socket,
-         php-gettext
+         php-php-gettext
 Suggests: check-mk-livestatus, nagvis-demos
 Description: visualization addon for Nagios or Icinga
  NagVis can be used to visualize Nagios or Icinga data, for instance
