## nagvis 1.9.11

=== debian/changelog ===
nagvis (1:1.9.11-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:15:23 +0800

nagvis (1:1.9.11-1) unstable; urgency=medium

  [ Sebastien Delafond ]
  * Bump Standards-Version to 4.3.0, no changes.

  [ Markus Frosch ]
  * [3248661] New upstream version 1.9.11
  * [809595d] Update my maintainer mail address
  * [dd9327f] Update debhelper compat to 9
  * [66ea38a] Update priority to optional
  * [b2703e7] Include missing sources or document them
  * [9189b83] Update copyright
  * [214e2e5] Use libjs-jquery package instead for templates

 -- Markus Frosch <lazyfrosch@debian.org>  Fri, 25 Jan 2019 20:16:57 +0100
