=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: nagvis
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
-Uploaders: Markus Frosch <markus@lazyfrosch.de>,
+Uploaders: Markus Frosch <lazyfrosch@debian.org>,
            Alexander Wirt <formorer@debian.org>,
            Jan Wagner <waja@cyconet.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                quilt,
                po-debconf
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://www.nagvis.org
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nagvis.git
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nagvis
@@ -23,7 +23,8 @@
          graphviz,
          php-sqlite3,
          php-net-socket,
-         php-php-gettext
+         php-php-gettext,
+         libjs-jquery
 Suggests: check-mk-livestatus, nagvis-demos
 Description: visualization addon for Nagios or Icinga
  NagVis can be used to visualize Nagios or Icinga data, for instance
