=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,8 @@
 	# they are installed by the more general copy of the content of
 	# /usr/share/nagvis/share
 	rm -rf debian/nagvis/usr/share/nagvis/share/userfiles/
+	# Remove files, we use the symlink to libjs-jquery
+	rm -f debian/nagvis/var/lib/nagvis/userfiles/templates/jquery-*.min.js
 	# We use the external php-gettext lib to avoid copy copies
 	rm -rf debian/nagvis/usr/share/nagvis/share/server/core/ext/php-gettext-1.0.12
 	# Fixing some lintian issues
