## nagvis 1.9.21

=== debian/changelog ===
nagvis (1:1.9.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Spanish debconf translation.
    (closes: #959079)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 29 Jul 2020 16:35:27 +0200

nagvis (1:1.9.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 May 2020 21:10:15 +0200

nagvis (1:1.9.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update German debconf translation.
    (closes: #958049)
  * Update Dutch debconf translation.
    (closes: #958809)
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 29 Apr 2020 10:35:50 +0200

nagvis (1:1.9.18-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Bas Couwenberg ]
  * Add Bug-* fields to upstream metadata.
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Add icinga2 option to configure its livestatus path.
    (closes: #788187)
  * Bump Standards-Version to 4.5.0, no changes.

  [ Adam Cecile ]
  * New upstream release (Closes: #949387).
  * Add myself to uploaders.

  [ Markus Frosch ]
  * [23754f8] New upstream version 1.9.18
  * [4fb1411] Remove dependency on php-php-gettext.
    Upstream has a vulnerability with CVE-2016-6175
    NagVis uses a patched version, which works since NagVis does not use the
    vulnerable feature.
    Once upstream fixes this, and it gets uploaded to Debian, we should
    revert this.
  * [b5df31f] Update config patch
  * [eb70f60] Document source of ExtNicEdit

 -- Markus Frosch <lazyfrosch@debian.org>  Tue, 24 Mar 2020 17:48:25 +0100
