## nagvis 1.9.23

=== debian/changelog ===
nagvis (1:1.9.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Oct 2020 06:06:21 +0200

nagvis (1:1.9.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Sep 2020 06:21:58 +0200
