=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: Markus Frosch <lazyfrosch@debian.org>,
            Alexander Wirt <formorer@debian.org>,
-           Jan Wagner <waja@cyconet.org>
-Build-Depends: debhelper (>= 9),
+           Jan Wagner <waja@cyconet.org>,
+           Adam Cecile <acecile@le-vert.net>
+Build-Depends: debhelper-compat (= 12),
                quilt,
                po-debconf
-Standards-Version: 4.3.0
-Homepage: http://www.nagvis.org
+Standards-Version: 4.5.0
+Homepage: https://www.nagvis.org
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nagvis.git
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nagvis
 
@@ -23,7 +24,6 @@
          graphviz,
          php-sqlite3,
          php-net-socket,
-         php-php-gettext,
          libjs-jquery
 Suggests: check-mk-livestatus, nagvis-demos
 Description: visualization addon for Nagios or Icinga
