## nagvis 1.9.24

=== debian/changelog ===
nagvis (1:1.9.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Feb 2021 15:24:32 +0100
