## nagvis 1.9.25

=== debian/changelog ===
nagvis (1:1.9.25-2) unstable; urgency=medium

  * Add maintscript configuration to migrate php-gettext symlink to dir.
    (closes: #985287)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Mar 2021 13:52:46 +0100

nagvis (1:1.9.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Feb 2021 14:39:50 +0100
