=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 12),
                quilt,
                po-debconf
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.nagvis.org
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nagvis.git
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nagvis
