=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,6 @@
 	rm -rf debian/nagvis/usr/share/nagvis/share/userfiles/
 	# Remove files, we use the symlink to libjs-jquery
 	rm -f debian/nagvis/var/lib/nagvis/userfiles/templates/jquery-*.min.js
-	# We use the external php-gettext lib to avoid copy copies
-	rm -rf debian/nagvis/usr/share/nagvis/share/server/core/ext/php-gettext-1.0.12
 	# Fixing some lintian issues
 	rm -f debian/nagvis/usr/share/nagvis/share/frontend/nagvis-js/ext/dwoo-1.1.0/LICENSE
 	find debian/nagvis/ -name ".gitignore" -delete
