## nagvis 1.9.30

=== debian/changelog ===
nagvis (1:1.9.30-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Italian debconf translation.
    (closes: #1002937)
  * Drop jquery changes, on-demand-filter removed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 12 Jan 2022 15:13:28 +0100

nagvis (1:1.9.29-1) unstable; urgency=high

  * Team upload.
  * New upstream release.
    - Fixes CVE-2021-33178.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Dec 2021 17:28:26 +0100

nagvis (1:1.9.28-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Update Swedish debconf translation.
    (closes: #994686)
  * Update watch file to use tags instead of releases.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Nov 2021 17:56:31 +0100

nagvis (1:1.9.27-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 15:59:19 +0200

nagvis (1:1.9.27-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Mark patches as Forwarded: not-needed.
  * Drop obsolete Files-Excluded & repacksuffix.
  * Update lintian overrides.
  * Use .maintscript file for dpkg-maintscript-helper commands.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Jul 2021 09:36:27 +0200

nagvis (1:1.9.26-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Jul 2021 16:28:55 +0200
