=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 12),
                quilt,
                po-debconf
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.nagvis.org
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nagvis.git
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nagvis
@@ -23,8 +23,7 @@
          ucf,
          graphviz,
          php-sqlite3,
-         php-net-socket,
-         libjs-jquery
+         php-net-socket
 Suggests: check-mk-livestatus, nagvis-demos
 Description: visualization addon for Nagios or Icinga
  NagVis can be used to visualize Nagios or Icinga data, for instance
