## nagvis 1.9.33

=== debian/changelog ===
nagvis (1:1.9.33-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 May 2022 14:01:21 +0200

nagvis (1:1.9.32-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 May 2022 15:10:23 +0200

nagvis (1:1.9.31-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Apr 2022 13:15:32 +0200
