## nagvis 1.9.34

=== debian/changelog ===
nagvis (1:1.9.34-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update Vcs-* URLs for repo rename.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 30 Aug 2022 15:57:34 +0200
