=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Build-Depends: debhelper-compat (= 12),
                quilt,
                po-debconf
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.nagvis.org
-Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nagvis.git
-Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nagvis
+Vcs-Git: https://salsa.debian.org/nagios-team/nagvis.git
+Vcs-Browser: https://salsa.debian.org/nagios-team/nagvis
 
 Package: nagvis
 Architecture: all
