## nagvis 1.9.36

=== debian/changelog ===
nagvis (1:1.9.36-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compat to 13.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Jul 2023 14:52:34 +0200

nagvis (1:1.9.35-1) unstable; urgency=medium

  * Team upload.
  * Update Brazilian Portuguese debconf translation.
    (closes: #1036067)
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 16:44:53 +0200

nagvis (1:1.9.35-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add Rules-Requires-Root to control file.
  * Update Brazilian Portuguese debconf translation.
    (closes: #1028256)
  * Bump Standards-Version to 4.6.2, no changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 May 2023 14:29:59 +0200
