## nagvis 1.9.40

=== debian/changelog ===
nagvis (1:1.9.40-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 10 Jan 2024 14:22:30 +0100

nagvis (1:1.9.39-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Dec 2023 19:09:02 +0100

nagvis (1:1.9.38-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Oct 2023 11:24:14 +0200

nagvis (1:1.9.37-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Enable Salsa CI.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Oct 2023 13:34:42 +0200
