=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
            Alexander Wirt <formorer@debian.org>,
            Jan Wagner <waja@cyconet.org>,
            Adam Cecile <acecile@le-vert.net>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                quilt,
                po-debconf
-Standards-Version: 4.6.1
-Homepage: https://www.nagvis.org
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/nagios-team/nagvis.git
 Vcs-Browser: https://salsa.debian.org/nagios-team/nagvis
+Homepage: https://www.nagvis.org
+Rules-Requires-Root: no
 
 Package: nagvis
 Architecture: all
