## nagvis 1.9.41

=== debian/changelog ===
nagvis (1:1.9.41-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 08 Jul 2024 20:45:03 +0200
