## nagvis 1.9.42

=== debian/changelog ===
nagvis (1:1.9.42-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 16 Jul 2024 05:33:16 +0200
