## nagvis 1.9.43

=== debian/changelog ===
nagvis (1:1.9.43-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Aug 2024 17:12:06 +0200
