## nagvis 1.9.44

=== debian/changelog ===
nagvis (1:1.9.44-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 30 Sep 2024 15:20:33 +0200
