=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 13),
                quilt,
                po-debconf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/nagios-team/nagvis.git
 Vcs-Browser: https://salsa.debian.org/nagios-team/nagvis
 Homepage: https://www.nagvis.org
