## nagvis 1.9.45

=== debian/changelog ===
nagvis (1:1.9.45-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Portuguese debconf translation.
    (closes: #1100066)
  * Bump Standards-Version to 4.7.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Mar 2025 17:57:02 +0100
