## nagvis 1.9.46

=== debian/changelog ===
nagvis (1:1.9.46-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Apr 2025 13:34:03 +0200
