## nagvis 1.9.47

=== debian/changelog ===
nagvis (1:1.9.47-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 May 2025 05:34:26 +0200

nagvis (1:1.9.47-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    Fixes: CVE-2024-38866 & CVE-2024-47090.
  * Add Catalan debconf translation by Carles Pina i Estany.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 May 2025 15:10:32 +0200
