=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,6 @@
 	# they are installed by the more general copy of the content of
 	# /usr/share/nagvis/share
 	rm -rf debian/nagvis/usr/share/nagvis/share/userfiles/
-	# Remove files, we use the symlink to libjs-jquery
-	rm -f debian/nagvis/var/lib/nagvis/userfiles/templates/jquery-*.min.js
 	# Fixing some lintian issues
 	rm -f debian/nagvis/usr/share/nagvis/share/frontend/nagvis-js/ext/dwoo-1.1.0/LICENSE
 	find debian/nagvis/ -name ".gitignore" -delete
