## nagvis 1.9.48

=== debian/changelog ===
nagvis (1:1.9.48-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Use execute_{before,after} instead of override in rules file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 03 Dec 2025 20:48:29 +0100
