=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Vcs-Git: https://salsa.debian.org/nagios-team/nagvis.git
 Vcs-Browser: https://salsa.debian.org/nagios-team/nagvis
 Homepage: https://www.nagvis.org
-Rules-Requires-Root: no
 
 Package: nagvis
 Architecture: all
