=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,7 @@
 %:
 	dh $@
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	# these files are shipped in the nagvis-demo package; but are installed in a more general rule for dh_install
 	# remove them from the nagvis package here
 	rm -f debian/nagvis/etc/nagvis/conf.d/demo.ini.php \
@@ -26,8 +25,5 @@
 	rm -f debian/nagvis/etc/nagvis/apache2-nagvis.conf-sample
 	rm -f debian/nagvis/etc/nagvis/nagvis.ini.php-sample
 
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	debconf-updatepo
-
-# vi: noexpandtab :
